﻿body form #Panel_Title,ul
{
	text-align: left;
	padding: 0;
	margin: 0 auto;
}
body
{
	background-color: #333333;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
ul
{
	list-style-type: none;
}
a:visited, a:active, a:link,a:hover
{
	color: #544C4C;
	text-decoration: none;
}
a:hover
{
	color: red;
}

.box
{
	width: 1002px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	clear: both;
	text-align: left;
	background-color: White;
}
.wnba
{
	margin-left: 26px;
}
.nba
{
	margin-left: 415px;
}
.contentWidth,.contentWidth1
{
	width: 85%;
	margin: 0 auto;
}
.contentWidth h1{
	font-size:12px;
}
.contentWidth1
{
	width: 87%;
}
.ImgProInfotop
{
	height: 30px;
	text-align: left;
	margin-top:10px;
}
.ImgProInfo2 h1,.ImgProInfo2 h2,.ImgProInfo2 h3,.ImgProInfo2 h4{
	font-size:12px;font-weight:normal;
}
.ImgcatePro
{
	width: 65px;
	text-align: center;
	overflow: hidden;
}
.ImgProInfotop2
{
	height: 40px;
	text-align: center;
}.ImgProInfotop2 h1{
font-size:12px;
}
.ImgProInfotop3
{
	text-align: left;
	line-height: 22px;
}
.ImgProInfo,.ImgProInfo3
{
	height: 30px;
	text-align: left;
	line-height: 30px;
}
.ImgProInfo3
{
	font-weight:normal;
}
.boxmiddle,.ImgProInfo2,.ImgcatePro2
{
	text-align: center;
	text-indent: 22px;
	word-break: break-all;
	white-space: normal;
}
.ImgProInfo2
{
	text-align: left;
	text-align: justify;
}
.ImgcatePro2
{
	width: 150px;
}

.ImgProInfo4
{
	text-align: left;
}
.Imgmiddle,.Imgbt
{
	text-align: right;
	vertical-align: top;
}
.Imgbt
{
	width: 30%;
}

.boxmvc
{
	margin-top: 15px;
}

#divMainPro_Bottom,#divMainPro_Bottom *
{
	display: inline;
	font-size: 12px;
}
#divBottom
{
	font-size: 12px;
	margin: 10px 30px 0 30px;
	line-height: 20px;
	text-align: center;
}
.showAllClass,.showAllClass2
{
   text-align: left;
}
.showAllClass{
margin: 15px 0;
}
.succCaseParent
{
	display: block;
	clear: both;
}
.succCaseLeft
{
	float: left;
	width: 90px;
	height: 90px;
	border: solid 1px gray;
	text-align: center;
	overflow: hidden;
}
.succCaseImg
{
	border: 0;
	width:90px;  
	height:90px; 
	left: expression(document.body.offsetWidth -90 +  "px" ); 
}
.succCaseMiddle
{
	float: left;
	width: 30px;
	height: 90px;
}
.succCaseRight
{
	float: left;
	height: 90px;
}
.ImgsuccCase
{
	text-align: left;
	word-break: break-all;
}
.divBorder h1{
	font-size:12px;
	line-height:30px;
}
.showtwoAA
{
	width: 555px;
	margin: 0 40px 0 60px;
	text-align: left;
}
.searchTextbox
{
	border: solid 1px gray;
	font-size: 12px;
	width: 155px;
	height: 16px;
	margin:10px 0 0 25px;
}
.searchButton
{
	width: 58px;
	height:25px;
	background: url(images/serach.jpg);
	background-color: Transparent;
	cursor: pointer;
	margin:10px 0 0px 70px;
	border: 0;
}
#ulProductClass
{
	margin: 0px auto;
}
#ulProductClass li
{
	width: 231px;
	height: 30px;
	background: url(images/index_11.gif);
	text-align: left;
	overflow: hidden;
}
#ulProductClass li a
{
	margin: 10px 0 0 55px;
	font-size: 12px;
	text-align: left;
}
#ulFriend
{
	margin: 0px auto;
}
#ulFriend li
{
	width: 209px;
	height: 23px;
	text-align: left;
	overflow: hidden;
}
#ulFriend li a
{
	line-height: 23px;
	margin: 0px 0 0 20px;
	font-size: 12px;
	text-align: left;
}

.Imgintro
{
	background: url(images/zhzgt_30.gif);
	width: 209px;
	height: 108px;
	overflow: hidden;
	float: left;
}
.Imgintro2
{
	width: 514px;
	overflow: hidden;
	margin: 0 20px 0 15px;
	line-height: 22px;
	font-size: 12px;
	text-indent: 22px;
	word-break: break-all;
	text-align: justify;
	float: left;
	height: 108px;
}

#ulShowClass
{
	width: 968px;
	height:46px;
	margin: 0 auto;
	overflow: hidden;
	background: url(images/yu_07.jpg);
	float:left;
}
#ulShowClass li
{
	height:46px;
	display: block;
	float: left;
	text-align:center;
	line-height:46px;
}
#ulShowClass li a
{
	display:block;
	font-size:14px;
	width:105px;
	color:#000200;
}
#ulShowClass li span{
	width:1px;
	height:46px;
	background:url(images/yu_09.jpg);
	overflow:hidden;
	display:block;
}
.productOutDiv2
{
	width: 165px;
	height:135px;
	border: solid 0px gray;
	margin: 0 30px 10px 0;
	overflow: hidden;
	text-align: center;
}
.productInDiv2
{
	width:163px;
	height:112px;
	border: solid 1px gray;
	text-align: center;
	margin: 0 auto 0 auto;
}
.productName2
{
	width:163px;
	text-align: center;
	line-height:16px;
	margin:4px 0 0 0;
}
.productImage2
{
	border: 0;
	margin: 0 auto;
	width:163px;  
	height: 112px; 
	left: expression(document.body.offsetWidth - 112+  "px" ); 
    margin-top:0px !important;
}
.Img01{
	background:url(images/yu_01aa.jpg);
	width:539px;
	height:80px;
	float:left;
	overflow:hidden;
}.box02{
width:463px;
float:left;
height:80px;
overflow:hidden;
}.Img02{
width:463px;
height:48px;
background:url(images/yu_02.jpg);
position:relative;
}.Img02 a{
position:absolute;
cursor:pointer;
}
.one{
	margin:25px 0 0 305px;
}
.two{
	margin:25px 0 0 382px;
}
.one1
{margin:25px 0 0 205px;}
.Img02 span{
	position:absolute;
	width:1px;
	height:12px;
	background-color:#333333;
	overflow:hidden;
	margin:25px 0 0 368px;
}.box05{
width:293px;
height:27px;
padding:5px 0 0 170px; 
}
.Img06,.Img11{
	background:url(images/yu_06.jpg);
	width:17px;
	height:46px;
	float:left;
}.Img11{
	background:url(images/yu_11.jpg);
}
.boxLeft,.boxMiddle,.boxRight,.boxRight0{
	padding-bottom:30000px;margin-bottom:-30000px;overflow:hidden;
	float:left;width:208px;background:url(images/yu_15.jpg);
}.boxMiddle{
width:590px;
background:none;
}.boxRight{
width:204px;
background:url(images/yu_16.jpg);
}.boxRight0{
width:794px;
float:right;
background:none;
}
.Img12,.Img20,.Img21,.Img32{
	background:url(images/yu_12.jpg);
	width:208px;
	height:44px;
	overflow:hidden;
}.Img20{
background:url(images/yu_20.jpg);
height:10px;
float:left;
}.Img21{
background:url(images/yu_21.jpg);
height:39px;
}
.Img32{
	background:url(images/yu_32.jpg);
	height:39px;
}
.firstCatalogDiv{
	background:url(images/yu_24.jpg);
	width:208px;
	height:29px;
	overflow:hidden;
	position:relative;
}.firstCatalogDiv span{
 position:absolute;
 background:url(images/plus.gif);
 width:11px;height:11px;overflow:hidden;
 margin:9px 0 0 28px;border:0;
}.firstCatalogDiv a{
width:130px;
position:absolute;
margin:9px 0 0 45px;
}
.firstCatalogDiv2{
	background:url(images/yu_26.jpg);
	width:163px;
	height:20px;
	position:relative;
	padding:7px 0 0 45px;
}
.firstCatalogDiv2 a{
	width:155px;
}.boxmain{
background:url(images/yu_13.jpg);
width:590px;
height:46px;
line-height:46px;
text-align:center;
}.boxmain h3{
font-weight:bold;
font-size:12px;
color:#3C444C;
}
.Img29{
	background:url(images/yu_29.jpg);
	width:550px;
	height:26px;
	overflow:hidden;
	color:#145CDC;
	font-weight:bold;
	position:relative;
	padding:17px 0 0 40px;
}
.Img14,.Img22,.Img23,.Img31{
	width:204px;
	height:44px;
	overflow:hidden;
}.Img22{
background:url(images/yu_22.jpg);
height:11px;
float:right;
}.Img23{
background:url(images/yu_23.jpg);
height:43px;
}
.Img14zz{
	background:url(images/yu_32aa.jpg);
	width:208px;
	height:39px;
	overflow:hidden;
}
.productName{
	background:url(images/yu_25.jpg);
	width:164px;
	height:22px;
	overflow:hidden;
	position:relative;
	padding:7px 0 0 40px;
}
.productName a{
	width:150px;
}
.Img31{
	background:url(images/yu_31.jpg);
	height:27px;
}
.Img38{
	background:url(images/yu_38.jpg);
	height:12px;
}.Img39{
background:url(images/yu_39.jpg);
}.boxuuc{
background:url(images/yu-in_29.jpg);
width:754px;
height:28px;
overflow:hidden;
position:relative;
font-size:14px;
font-weight:bold;
color:#145CDC;
padding:15px 0 0 40px;
}
.box05
{
	background:url(images/yu_05.jpg);
	width:463px;
	height:32px;
}




.bousdfds, .bousdfds2 {
    width: auto;
    overflow: hidden;
    margin: 10px 15px 5px 25px;
    font-size: 16px;
    text-align: left;
}

.bousdfds2 {
    width: auto;
}

.asdfasdfsd {
    width: 180px;
    text-align: left;
    padding: 0 8px 0 8px;
}


.bousdfds, .bousdfds222 {
    width: auto;
    height: 45px;
    overflow: hidden;
    margin: 0 15px 5px 0;
    font-size: 26px;
    text-align: center;
    line-height: 45px;
}

.bousdfds222 {
    width: auto;
    float: left;
    height: 45px;
}
